--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

COPY virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	0fcc71ad-f64a-460e-965c-5a6e600eda05	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.999793+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000040E21E41500100009E085D4106000000A0D21E41500100009E085D4106000000A0D21E415001000098095D410200000040E21E415201000098095D410300000040E21E41500100009E085D41	25050007611000	1	2022
2	VirksomheterPåRuter1km	30370ba5-fb09-4793-a132-d40e5daff85d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.999643+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000040E21E4153010000F8F95C4105000000A0D21E4152010000F8F95C4107000000A0D21E4151010000F2FA5C410100000040E21E4151010000F2FA5C410100000040E21E4153010000F8F95C41	25050007596000	2	2022
3	VirksomheterPåRuter1km	8f2e918d-2b52-4b99-bc72-881a8bfb2f81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.996554+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000A0D21E41500100009E085D410400000000C31E414F0100009E085D410500000000C31E414F01000098095D4106000000A0D21E415001000098095D4106000000A0D21E41500100009E085D41	25040007611000	1	2022
4	VirksomheterPåRuter1km	8deb2098-e851-4e83-82ca-d7799675c4ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.996429+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000A0D21E41500100009E085D4106000000A0D21E4152010000A4075D410400000000C31E4151010000A4075D410400000000C31E414F0100009E085D4106000000A0D21E41500100009E085D41	25040007610000	3	2022
5	VirksomheterPåRuter1km	e1748e85-daa3-423e-a863-eaa2c1b4eeda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.99442+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000060B31E414F010000A4075D410400000000C31E4151010000A4075D410400000000C31E4150010000AA065D410200000060B31E4150010000AA065D410200000060B31E414F010000A4075D41	25030007609000	6	2022
6	VirksomheterPåRuter1km	ac8fa1a0-d75f-47a5-bd04-bf5fc72da85c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.991956+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000060B31E4150010000AA065D4101000000C0A31E414F010000AA065D4100000000C0A31E4152010000A4075D410200000060B31E414F010000A4075D410200000060B31E4150010000AA065D41	25020007609000	1	2022
7	VirksomheterPåRuter1km	401870db-50b3-4759-801b-2ba82e488fd1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.990107+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000C0A31E4150010000B6045D410500000020941E4150010000B6045D410300000020941E4151010000B0055D4100000000C0A31E4151010000B0055D4100000000C0A31E4150010000B6045D41	25010007607000	3	2022
8	VirksomheterPåRuter1km	ea01122e-aa95-4b76-b4a4-b2677ea3f208	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.987962+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E4150010000AA065D410200000080841E4150010000AA065D410200000080841E4151010000A4075D410400000020941E4152010000A4075D410400000020941E4150010000AA065D41	25000007609000	1	2022
9	VirksomheterPåRuter1km	ba33b2c2-74a0-4183-86fb-50fa42c45a42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.987836+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E4150010000AA065D410300000020941E4151010000B0055D410200000080841E4151010000B0055D410200000080841E4150010000AA065D410400000020941E4150010000AA065D41	25000007608000	1	2022
10	VirksomheterPåRuter1km	0a4665c6-85df-4aec-a636-bc6683ecc5bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.999493+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000040E21E41510100002EF15C4106000000A0D21E41540100002EF15C4107000000A0D21E415201000028F25C410200000040E21E415401000028F25C410200000040E21E41510100002EF15C41	25050007587000	1	2022
11	VirksomheterPåRuter1km	d52b88c3-7445-4441-97a1-96db7d87bcfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.989975+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000C0A31E41520100000AF75C410400000020941E41520100000AF75C410500000020941E415101000004F85C4101000000C0A31E414F01000004F85C4100000000C0A31E41520100000AF75C41	25010007593000	1	2022
12	VirksomheterPåRuter1km	ffd050a0-71a6-486e-9d27-ee2e0f8a398a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.987712+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000020941E415401000052EB5C410200000080841E415401000052EB5C410200000080841E41530100004CEC5C410400000020941E41510100004CEC5C410500000020941E415401000052EB5C41	25000007581000	1	2022
13	VirksomheterPåRuter1km	ce2180e2-9677-4cb3-8f18-16d0a7bcfaf4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.977374+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000000461E41530100000AF75C410400000060361E41510100000AF75C410500000060361E415201000004F85C410700000000461E415001000004F85C410500000000461E41530100000AF75C41	24950007593000	2	2022
14	VirksomheterPåRuter1km	2072062b-8039-44fd-b309-8bd31a0cbd3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.985649+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000080841E4151010000B0055D41FFFFFFFFDF741E4151010000B0055D4101000000E0741E4150010000AA065D410200000080841E4150010000AA065D410200000080841E4151010000B0055D41	24990007608000	9	2022
15	VirksomheterPåRuter1km	7d7c1d26-b91f-4395-878e-90273166a598	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.985524+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000080841E4151010000C8015D4101000000E0741E4150010000C8015D4100000000E0741E4151010000C2025D410200000080841E4151010000C2025D410200000080841E4151010000C8015D41	24990007604000	4	2022
16	VirksomheterPåRuter1km	e922edcd-4cc9-4b6d-a209-c194f06a94df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.985398+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000080841E4150010000CE005D4101000000E0741E4151010000CE005D4101000000E0741E4150010000C8015D410200000080841E4151010000C8015D410200000080841E4150010000CE005D41	24990007603000	1	2022
17	VirksomheterPåRuter1km	78cdb65d-a5ec-40e6-864a-9c4e69e4c043	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.985273+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000080841E4150010000CE005D410200000080841E4152010000D4FF5C41FFFFFFFFDF741E4153010000D4FF5C4101000000E0741E4151010000CE005D410200000080841E4150010000CE005D41	24990007602000	1	2022
18	VirksomheterPåRuter1km	3efb8b12-7fd9-4afa-9848-de1ac49691a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.983362+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFDF741E4151010000B0055D410500000040651E4151010000B0055D410400000040651E414F010000AA065D4101000000E0741E4150010000AA065D41FFFFFFFFDF741E4151010000B0055D41	24980007608000	2	2022
19	VirksomheterPåRuter1km	31bde0ea-1626-4491-b179-45acdf09ca11	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.983235+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000040651E4150010000B6045D41FFFFFFFFDF741E4150010000B6045D4100000000E0741E4151010000BC035D410500000040651E4150010000BC035D410500000040651E4150010000B6045D41	24980007606000	27	2022
20	VirksomheterPåRuter1km	3b950395-96b8-4cf7-bac2-e378741f2ba2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.983103+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFDF741E4153010000D4FF5C410500000040651E4152010000D4FF5C410400000040651E4152010000CE005D4101000000E0741E4151010000CE005D41FFFFFFFFDF741E4153010000D4FF5C41	24980007602000	2	2022
21	VirksomheterPåRuter1km	d5f2d66c-2685-406a-b88f-ecd8e41de6ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.982978+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFDF741E4153010000D4FF5C4100000000E0741E4150010000DAFE5C410300000040651E4151010000DAFE5C410500000040651E4152010000D4FF5C41FFFFFFFFDF741E4153010000D4FF5C41	24980007601000	3	2022
22	VirksomheterPåRuter1km	9d25b8c5-3071-42bc-854a-e51cf845cc3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.981735+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000040651E4150010000BC035D4102000000A0551E4151010000BC035D4102000000A0551E4151010000B6045D410500000040651E4150010000B6045D410500000040651E4150010000BC035D41	24970007606000	38	2022
23	VirksomheterPåRuter1km	28a14c31-7163-44de-a807-67b2e5b52bf8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.981609+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000040651E4152010000C2025D4102000000A0551E4151010000C2025D4102000000A0551E4151010000BC035D410500000040651E4150010000BC035D410400000040651E4152010000C2025D41	24970007605000	4	2022
24	VirksomheterPåRuter1km	0ee05abf-5fa0-49c3-a9a8-b7f7f9d5f2cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.981483+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000040651E4152010000C2025D410400000040651E414F010000C8015D4101000000A0551E4151010000C8015D4102000000A0551E4151010000C2025D410400000040651E4152010000C2025D41	24970007604000	4	2022
25	VirksomheterPåRuter1km	390b33b6-4a46-445d-86e7-6f4f79d0d271	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.981352+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000040651E4151010000DAFE5C4102000000A0551E4151010000DAFE5C4102000000A0551E4151010000D4FF5C410500000040651E4152010000D4FF5C410300000040651E4151010000DAFE5C41	24970007601000	2	2022
26	VirksomheterPåRuter1km	7df3f35d-7308-4d97-8d71-1aeb011644b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.981227+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000040651E4151010000DAFE5C410500000040651E4151010000E0FD5C4102000000A0551E4152010000E0FD5C4102000000A0551E4151010000DAFE5C410300000040651E4151010000DAFE5C41	24970007600000	1	2022
27	VirksomheterPåRuter1km	917e8709-d157-41dd-9b00-f7bad625e33a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.980002+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A0551E4150010000800D5D410500000000461E4150010000800D5D410600000000461E414F0100007A0E5D4103000000A0551E414F0100007A0E5D4103000000A0551E4150010000800D5D41	24960007616000	3	2022
28	VirksomheterPåRuter1km	2131d4ab-7dda-4631-82aa-0f486537f530	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.979878+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A0551E4150010000800D5D4102000000A0551E4150010000860C5D410700000000461E4150010000860C5D410500000000461E4150010000800D5D4103000000A0551E4150010000800D5D41	24960007615000	1	2022
29	VirksomheterPåRuter1km	b4e14ca5-a987-426b-8d5b-0d2f4b255202	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.979753+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A0551E4151010000B0055D410600000000461E4150010000B0055D410500000000461E4150010000AA065D4103000000A0551E4150010000AA065D4103000000A0551E4151010000B0055D41	24960007608000	10	2022
30	VirksomheterPåRuter1km	dd8d00d8-a268-4da8-b5f4-9c220eaf1f74	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.979628+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000A0551E4151010000B6045D410700000000461E4152010000B6045D410600000000461E4150010000B0055D4103000000A0551E4151010000B0055D4102000000A0551E4151010000B6045D41	24960007607000	4	2022
31	VirksomheterPåRuter1km	d573cbe5-1eb6-4f13-a899-47b3c33aceb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.979503+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000A0551E4151010000BC035D410600000000461E4151010000BC035D410700000000461E4152010000B6045D4102000000A0551E4151010000B6045D4102000000A0551E4151010000BC035D41	24960007606000	76	2022
32	VirksomheterPåRuter1km	85e994b6-07a7-41ac-86a1-9269b86c1916	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.979377+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000A0551E4151010000C2025D410600000000461E4151010000C2025D410600000000461E4151010000BC035D4102000000A0551E4151010000BC035D4102000000A0551E4151010000C2025D41	24960007605000	102	2022
33	VirksomheterPåRuter1km	382fcfc1-22c5-4efa-a607-52a4071bec96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.979244+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000A0551E4151010000C8015D410600000000461E4150010000C8015D410600000000461E4151010000C2025D4102000000A0551E4151010000C2025D4101000000A0551E4151010000C8015D41	24960007604000	9	2022
34	VirksomheterPåRuter1km	91e29573-437b-46b0-9068-41e9db2c64ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.979118+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000A0551E4151010000E6FC5C410500000000461E4153010000E6FC5C410700000000461E4151010000E0FD5C4102000000A0551E4152010000E0FD5C4102000000A0551E4151010000E6FC5C41	24960007599000	3	2022
35	VirksomheterPåRuter1km	edc3c819-827e-4a28-bcf8-e6d28551aa4d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.977914+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000461E4150010000B0055D410500000060361E414F010000B0055D410400000060361E4150010000AA065D410500000000461E4150010000AA065D410600000000461E4150010000B0055D41	24950007608000	10	2022
36	VirksomheterPåRuter1km	080fdc62-a366-47fa-a051-f856c71becf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.97775+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000461E4151010000BC035D410500000060361E4150010000BC035D410400000060361E4151010000B6045D410700000000461E4152010000B6045D410600000000461E4151010000BC035D41	24950007606000	20	2022
37	VirksomheterPåRuter1km	b77ca6ae-2d67-4ca1-9446-73fd92fd769e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.977624+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000461E4151010000C2025D410300000060361E4152010000C2025D410500000060361E4150010000BC035D410600000000461E4151010000BC035D410600000000461E4151010000C2025D41	24950007605000	12	2022
38	VirksomheterPåRuter1km	09483c74-47c1-4bf3-9724-56d2d8193fe2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.9775+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000060361E4151010000E6FC5C410500000000461E4153010000E6FC5C410700000000461E4152010000ECFB5C410500000060361E4151010000ECFB5C410400000060361E4151010000E6FC5C41	24950007598000	3	2022
39	VirksomheterPåRuter1km	870458c0-de6a-4958-aba1-374429c4d4b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.976344+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000C0261E415201000098095D410300000060361E415001000098095D410300000060361E41500100009E085D4102000000C0261E41500100009E085D4103000000C0261E415201000098095D41	24940007611000	4	2022
40	VirksomheterPåRuter1km	c2429652-02ad-4052-ae60-8d393f47ec49	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.976219+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000060361E4150010000AA065D4102000000C0261E4150010000AA065D4101000000C0261E4152010000A4075D410500000060361E4152010000A4075D410400000060361E4150010000AA065D41	24940007609000	3	2022
41	VirksomheterPåRuter1km	ae3ba5a1-65ae-43e8-90d3-0393a958fbcd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.976095+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000060361E414F010000B0055D4102000000C0261E4150010000B0055D4102000000C0261E4150010000AA065D410400000060361E4150010000AA065D410500000060361E414F010000B0055D41	24940007608000	6	2022
42	VirksomheterPåRuter1km	90d5457d-bcf1-4b2c-866c-a00946a50517	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.97597+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000060361E4150010000BC035D4101000000C0261E4150010000BC035D4102000000C0261E4150010000B6045D410400000060361E4151010000B6045D410500000060361E4150010000BC035D41	24940007606000	11	2022
43	VirksomheterPåRuter1km	3527d296-7bb9-4a8e-b8eb-7cd9f061ee8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.975843+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000060361E4152010000C2025D4103000000C0261E4152010000C2025D4101000000C0261E4150010000BC035D410500000060361E4150010000BC035D410300000060361E4152010000C2025D41	24940007605000	4	2022
44	VirksomheterPåRuter1km	ea2c2abf-d30b-4427-a971-d9d2c4541953	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.97571+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000060361E4151010000D4FF5C4102000000C0261E4152010000D4FF5C4103000000C0261E4151010000CE005D410500000060361E4151010000CE005D410400000060361E4151010000D4FF5C41	24940007602000	1	2022
45	VirksomheterPåRuter1km	cfcf35aa-271b-4c4b-8683-36cdd0894c93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.975585+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000060361E4151010000ECFB5C4103000000C0261E4152010000ECFB5C4102000000C0261E4153010000E6FC5C410400000060361E4151010000E6FC5C410500000060361E4151010000ECFB5C41	24940007598000	4	2022
46	VirksomheterPåRuter1km	fa98637d-9f40-431f-9682-b94eb13e0a8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.974161+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000C0261E4153010000E6FC5C410500000020171E4152010000E6FC5C410600000020171E4150010000E0FD5C4103000000C0261E4150010000E0FD5C4102000000C0261E4153010000E6FC5C41	24930007599000	7	2022
47	VirksomheterPåRuter1km	15106277-3946-4142-8a47-188d93d6a466	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.974028+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000C0261E4152010000ECFB5C410600000020171E4152010000ECFB5C410500000020171E4152010000E6FC5C4102000000C0261E4153010000E6FC5C4103000000C0261E4152010000ECFB5C41	24930007598000	3	2022
48	VirksomheterPåRuter1km	5796d0b8-cfc3-4306-a532-666ca885f884	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.972015+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000020171E4152010000E6FC5C410500000080071E4152010000E6FC5C410500000080071E4150010000E0FD5C410600000020171E4150010000E0FD5C410500000020171E4152010000E6FC5C41	24920007599000	33	2022
49	VirksomheterPåRuter1km	9d2497ae-2239-4f78-97a6-2ad9e68ba82c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.971884+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000020171E4152010000ECFB5C410400000080071E4152010000ECFB5C410500000080071E4152010000E6FC5C410500000020171E4152010000E6FC5C410600000020171E4152010000ECFB5C41	24920007598000	17	2022
50	VirksomheterPåRuter1km	8cea041d-122d-46f5-9afd-12ea6b35b5ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.961914+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A0D81D4152010000E0FD5C410100000000C91D4152010000E0FD5C410200000000C91D4152010000DAFE5C4104000000A0D81D4152010000DAFE5C4103000000A0D81D4152010000E0FD5C41	24880007600000	3	2022
51	VirksomheterPåRuter1km	e719273f-8dab-4e4a-b5e6-a25e74441fe7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.007233+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000080011F415001000098095D4103000000E0F11E415101000098095D4105000000E0F11E4151010000920A5D410600000080011F4151010000920A5D410600000080011F415001000098095D41	25070007612000	3	2022
52	VirksomheterPåRuter1km	e8876506-2e6b-4540-b924-d9dc1b457e4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.003103+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000040E21E415201000098095D4103000000E0F11E415101000098095D4103000000E0F11E41510100009E085D410300000040E21E41500100009E085D410200000040E21E415201000098095D41	25060007611000	5	2022
53	VirksomheterPåRuter1km	ce2b1420-968b-465b-a56b-227e84a70526	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.97175+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000020171E415201000016F55C410400000080071E415301000016F55C410300000080071E415101000010F65C410500000020171E415201000010F65C410600000020171E415201000016F55C41	24920007591000	1	2022
54	VirksomheterPåRuter1km	b692d21d-2bc8-4c9f-be16-163da26e47fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.971626+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000020171E415201000016F55C410700000020171E41530100001CF45C410400000080071E41520100001CF45C410400000080071E415301000016F55C410600000020171E415201000016F55C41	24920007590000	2	2022
55	VirksomheterPåRuter1km	13b8e926-f0dd-471e-a177-db9bd6aa28ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.969543+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000080071E41520100003AEF5C4102000000E0F71D41530100003AEF5C4101000000E0F71D415401000034F05C410400000080071E415401000034F05C410400000080071E41520100003AEF5C41	24910007585000	1	2022
56	VirksomheterPåRuter1km	306d2a33-de5c-410e-9f21-949be44275a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.967597+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000040E81D415301000040EE5C4101000000E0F71D415301000040EE5C4102000000E0F71D415401000046ED5C410500000040E81D415401000046ED5C410500000040E81D415301000040EE5C41	24900007583000	2	2022
57	VirksomheterPåRuter1km	db115590-a954-4725-8dc3-255c0d96da98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.964831+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A0D81D415301000010F65C410000000040E81D415101000010F65C410500000040E81D415301000016F55C4104000000A0D81D415001000016F55C4103000000A0D81D415301000010F65C41	24890007591000	7	2022
58	VirksomheterPåRuter1km	6f9c429d-c46c-4e2c-96cd-584d4bbda228	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.964708+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000040E81D415401000046ED5C4105000000A0D81D415401000046ED5C4105000000A0D81D415401000040EE5C410500000040E81D415301000040EE5C410500000040E81D415401000046ED5C41	24890007583000	1	2022
59	VirksomheterPåRuter1km	5442ee71-afbf-4120-8461-28ee08a12dac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.961786+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000A0D81D415001000016F55C410100000000C91D415101000016F55C410200000000C91D415501000010F65C4103000000A0D81D415301000010F65C4104000000A0D81D415001000016F55C41	24880007591000	2	2022
60	VirksomheterPåRuter1km	1114db7a-bcfb-422b-94eb-959a1de83fda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.957036+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000060B91D41510100001CF45C4105000000C0A91D41520100001CF45C4103000000C0A91D415201000016F55C410600000060B91D415201000016F55C410700000060B91D41510100001CF45C41	24860007590000	2	2022
61	VirksomheterPåRuter1km	de638ea9-dc5c-4f35-a2ba-228136cb7a76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.954132+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000209A1D415301000010F65C4104000000C0A91D415201000010F65C4103000000C0A91D415201000016F55C4102000000209A1D415101000016F55C4103000000209A1D415301000010F65C41	24850007591000	1	2022
62	VirksomheterPåRuter1km	c9211dc7-41e0-40c1-9f2b-edcf83eda4d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.951501+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000209A1D415101000016F55C4107000000808A1D415101000016F55C4106000000808A1D415301000010F65C4103000000209A1D415301000010F65C4102000000209A1D415101000016F55C41	24840007591000	7	2022
63	VirksomheterPåRuter1km	be903217-2458-4b6a-93d4-fc56a077711f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.951378+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000209A1D415101000016F55C4101000000209A1D41500100001CF45C4106000000808A1D41500100001CF45C4107000000808A1D415101000016F55C4102000000209A1D415101000016F55C41	24840007590000	1	2022
64	VirksomheterPåRuter1km	f01f8ca8-bd15-413d-97a9-09954c5eb350	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.9483+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000808A1D41520100003AEF5C4105000000E07A1D41510100003AEF5C4103000000E07A1D415301000034F05C4106000000808A1D415601000034F05C4106000000808A1D41520100003AEF5C41	24830007585000	1	2022
65	VirksomheterPåRuter1km	7b978412-68e0-4e75-aa2d-0a8bc043a7d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.974688+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000020171E414D010000860C5D4102000000C0261E414F010000860C5D4101000000C0261E41500100008C0B5D410700000020171E41500100008C0B5D410600000020171E414D010000860C5D41	24930007614000	1	2022
66	VirksomheterPåRuter1km	2675d8e2-f0b7-4371-8768-2a54094e922a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.974563+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000C0261E415201000098095D410600000020171E415101000098095D410700000020171E4151010000920A5D4103000000C0261E4153010000920A5D4103000000C0261E415201000098095D41	24930007612000	2	2022
67	VirksomheterPåRuter1km	ab253888-f71e-4002-bfbe-2ea8b6481fac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.974437+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000C0261E41500100009E085D410600000020171E41510100009E085D410600000020171E415101000098095D4103000000C0261E415201000098095D4102000000C0261E41500100009E085D41	24930007611000	1	2022
68	VirksomheterPåRuter1km	dd3ba3bd-71ec-4fc0-9c08-50daa3152605	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.974308+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000C0261E4150010000AA065D410700000020171E414F010000AA065D410600000020171E4151010000A4075D4101000000C0261E4152010000A4075D4102000000C0261E4150010000AA065D41	24930007609000	1	2022
69	VirksomheterPåRuter1km	71057dbb-79ed-40e6-a031-a057ffd6843e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.972398+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000020171E41500100008C0B5D410400000080071E41510100008C0B5D410400000080071E414E010000860C5D410600000020171E414D010000860C5D410700000020171E41500100008C0B5D41	24920007614000	1	2022
70	VirksomheterPåRuter1km	5833e779-cbdd-4c9d-a831-50563962c3d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.972271+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000020171E415101000098095D410500000080071E415001000098095D410300000080071E4151010000920A5D410700000020171E4151010000920A5D410600000020171E415101000098095D41	24920007612000	2	2022
71	VirksomheterPåRuter1km	047a2dcc-89b1-4b45-998b-78d18501dfef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.972141+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000020171E41510100009E085D410400000080071E41530100009E085D410500000080071E415001000098095D410600000020171E415101000098095D410600000020171E41510100009E085D41	24920007611000	1	2022
72	VirksomheterPåRuter1km	055781f4-7222-4f3b-8819-a38d243f2580	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.969937+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E0F71D414F010000B0055D410500000080071E4151010000B0055D410400000080071E4153010000B6045D4102000000E0F71D4151010000B6045D4102000000E0F71D414F010000B0055D41	24910007607000	1	2022
73	VirksomheterPåRuter1km	8c219301-fd6d-4d73-b0c6-5fd1924e423c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.969804+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000080071E4152010000E6FC5C4103000000E0F71D4153010000E6FC5C4102000000E0F71D4152010000E0FD5C410500000080071E4150010000E0FD5C410500000080071E4152010000E6FC5C41	24910007599000	14	2022
74	VirksomheterPåRuter1km	28bcb930-31b4-44d0-89d6-7d524c52c056	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.969668+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000080071E4152010000ECFB5C4103000000E0F71D4153010000ECFB5C4103000000E0F71D4153010000E6FC5C410500000080071E4152010000E6FC5C410400000080071E4152010000ECFB5C41	24910007598000	82	2022
75	VirksomheterPåRuter1km	d68140f4-844c-4d66-a040-784ac0d6f1b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.967969+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E0F71D4151010000B6045D410000000040E81D4150010000B6045D41FFFFFFFF3FE81D414F010000B0055D4102000000E0F71D414F010000B0055D4102000000E0F71D4151010000B6045D41	24900007607000	2	2022
76	VirksomheterPåRuter1km	e7629538-3f65-4c4b-b124-94d44db85d65	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.967845+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000E0F71D4153010000E6FC5C410100000040E81D4153010000E6FC5C41FFFFFFFF3FE81D4151010000E0FD5C4102000000E0F71D4152010000E0FD5C4103000000E0F71D4153010000E6FC5C41	24900007599000	1	2022
77	VirksomheterPåRuter1km	2cdee08e-b5e4-4fd0-95d5-432b1a89a75d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.967721+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000E0F71D4153010000ECFB5C410000000040E81D4152010000ECFB5C410100000040E81D4153010000E6FC5C4103000000E0F71D4153010000E6FC5C4103000000E0F71D4153010000ECFB5C41	24900007598000	12	2022
78	VirksomheterPåRuter1km	823c6f32-ec72-43c4-962f-49da3510bb09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.965348+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000000040E81D4150010000B6045D4105000000A0D81D4151010000B6045D4105000000A0D81D4151010000B0055D41FFFFFFFF3FE81D414F010000B0055D410000000040E81D4150010000B6045D41	24890007607000	1	2022
79	VirksomheterPåRuter1km	631dc03c-400b-4d8d-8c92-9f796aeceb24	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.965217+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000040E81D4150010000C2025D4105000000A0D81D4152010000C2025D4104000000A0D81D414F010000BC035D410000000040E81D4151010000BC035D410100000040E81D4150010000C2025D41	24890007605000	2	2022
80	VirksomheterPåRuter1km	4cf1aa96-16ad-4ee1-8623-89293e89ad2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.96508+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000040E81D4153010000E6FC5C4104000000A0D81D4153010000E6FC5C4103000000A0D81D4152010000E0FD5C41FFFFFFFF3FE81D4151010000E0FD5C410100000040E81D4153010000E6FC5C41	24890007599000	4	2022
81	VirksomheterPåRuter1km	cbb3041f-5658-4500-b906-e3d7ead34601	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.964955+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000000040E81D4152010000ECFB5C4104000000A0D81D4152010000ECFB5C4104000000A0D81D4153010000E6FC5C410100000040E81D4153010000E6FC5C410000000040E81D4152010000ECFB5C41	24890007598000	1	2022
82	VirksomheterPåRuter1km	4bd40492-ef50-4f53-b309-f28f0a51a594	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.962041+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000A0D81D4151010000B6045D410300000000C91D4152010000B6045D410100000000C91D4151010000B0055D4105000000A0D81D4151010000B0055D4105000000A0D81D4151010000B6045D41	24880007607000	1	2022
83	VirksomheterPåRuter1km	4c4c669f-ff2e-4620-9c6c-d74b0f77ad22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.959105+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000000C91D4151010000B0055D410100000060B91D4152010000B0055D410000000060B91D4151010000AA065D410300000000C91D414E010000AA065D410100000000C91D4151010000B0055D41	24870007608000	1	2022
84	VirksomheterPåRuter1km	05101715-b1ce-4e12-9ef1-4436abdb52dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.958975+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000000C91D4151010000D4FF5C410000000060B91D4150010000D4FF5C41FFFFFFFF5FB91D4151010000CE005D410100000000C91D4150010000CE005D410300000000C91D4151010000D4FF5C41	24870007602000	1	2022
85	VirksomheterPåRuter1km	5d0e17f9-70dc-4503-8ed3-2034aab2c708	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.958812+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000000C91D4151010000D4FF5C410200000000C91D4152010000DAFE5C410100000060B91D4150010000DAFE5C410000000060B91D4150010000D4FF5C410300000000C91D4151010000D4FF5C41	24870007601000	2	2022
86	VirksomheterPåRuter1km	f57bcddc-2953-4a6f-b508-7619f2cf81f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.957284+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF5FB91D4151010000B6045D4104000000C0A91D4150010000B6045D4103000000C0A91D414F010000B0055D410100000060B91D4152010000B0055D41FFFFFFFF5FB91D4151010000B6045D41	24860007607000	1	2022
87	VirksomheterPåRuter1km	6d159bad-32ea-40ab-80d5-809798a8d440	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.957161+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C0A91D4150010000C8015D41FFFFFFFF5FB91D4150010000C8015D41FFFFFFFF5FB91D4151010000CE005D4103000000C0A91D4152010000CE005D4104000000C0A91D4150010000C8015D41	24860007603000	1	2022
88	VirksomheterPåRuter1km	74637793-2a33-4744-8156-c0f5b9d2f1c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.954383+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000C0A91D4150010000BC035D4102000000209A1D4151010000BC035D4101000000209A1D4151010000B6045D4104000000C0A91D4150010000B6045D4105000000C0A91D4150010000BC035D41	24850007606000	2	2022
89	VirksomheterPåRuter1km	82b489d1-8596-45cd-8f44-378cf4f01d5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.954258+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000C0A91D4152010000CE005D4101000000209A1D4151010000CE005D4102000000209A1D414F010000C8015D4104000000C0A91D4150010000C8015D4103000000C0A91D4152010000CE005D41	24850007603000	2	2022
90	VirksomheterPåRuter1km	e405ea1a-9112-4fe9-8e94-35ed8e521a28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.951626+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000209A1D4150010000C2025D4105000000808A1D414F010000C2025D4107000000808A1D4151010000BC035D4102000000209A1D4151010000BC035D4102000000209A1D4150010000C2025D41	24840007605000	2	2022
91	VirksomheterPåRuter1km	43d0a974-3f82-4c55-a6fb-628526afed61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.015021+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000C0201F414F010000B0055D410000000060301F4151010000B0055D410000000060301F4151010000B6045D4104000000C0201F4150010000B6045D4103000000C0201F414F010000B0055D41	25100007607000	1	2022
92	VirksomheterPåRuter1km	a5c791ec-9a98-4059-85bb-8c51f74b3e88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.014895+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000C0201F4152010000CE005D410000000060301F4151010000CE005D41FFFFFFFF5F301F4151010000D4FF5C4104000000C0201F4151010000D4FF5C4103000000C0201F4152010000CE005D41	25100007602000	1	2022
93	VirksomheterPåRuter1km	ac59ea90-ae76-40c6-b78c-066c1ba8a3c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.012503+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C0201F4150010000B6045D410300000020111F4151010000B6045D410300000020111F414F010000B0055D4103000000C0201F414F010000B0055D4104000000C0201F4150010000B6045D41	25090007607000	2	2022
94	VirksomheterPåRuter1km	c7c80d6e-fbd0-4a82-978e-1f7c67663361	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.012376+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C0201F4150010000B6045D4105000000C0201F4151010000BC035D410200000020111F4152010000BC035D410300000020111F4151010000B6045D4104000000C0201F4150010000B6045D41	25090007606000	2	2022
95	VirksomheterPåRuter1km	d7945000-15a9-4a76-a643-d55400670f01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.012235+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C0201F4151010000D4FF5C410200000020111F4153010000D4FF5C410200000020111F4151010000CE005D4103000000C0201F4152010000CE005D4104000000C0201F4151010000D4FF5C41	25090007602000	6	2022
96	VirksomheterPåRuter1km	3eb4fe4e-7542-4ff6-8592-2ba93ffb7285	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.012112+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C0201F4152010000ECFB5C410100000020111F4153010000ECFB5C410100000020111F4153010000E6FC5C4104000000C0201F4153010000E6FC5C4104000000C0201F4152010000ECFB5C41	25090007598000	1	2022
97	VirksomheterPåRuter1km	f8960b95-a484-4158-8e3e-82bbf7ae660b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.010235+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000020111F4151010000C2025D410600000080011F4153010000C2025D410600000080011F4152010000BC035D410200000020111F4152010000BC035D410300000020111F4151010000C2025D41	25080007605000	2	2022
98	VirksomheterPåRuter1km	9c31b15e-0bc1-499c-919a-8a08bcaed5fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.010111+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000020111F4150010000C8015D410700000080011F4150010000C8015D410600000080011F4153010000C2025D410300000020111F4151010000C2025D410300000020111F4150010000C8015D41	25080007604000	3	2022
99	VirksomheterPåRuter1km	b8dc9bd7-0f57-44ad-8214-bf916f033ed2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.009986+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000020111F4150010000C8015D410200000020111F4151010000CE005D410700000080011F4153010000CE005D410700000080011F4150010000C8015D410300000020111F4150010000C8015D41	25080007603000	1	2022
100	VirksomheterPåRuter1km	c37da001-87a0-4f8e-ae2e-490103f262bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.007109+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000080011F4153010000CE005D4104000000E0F11E4151010000CE005D4105000000E0F11E4150010000C8015D410700000080011F4150010000C8015D410700000080011F4153010000CE005D41	25070007603000	1	2022
101	VirksomheterPåRuter1km	857c9d01-838a-4d15-bb19-bd5ad1fb7144	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.006986+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000080011F4153010000CE005D410600000080011F4152010000D4FF5C4104000000E0F11E4151010000D4FF5C4104000000E0F11E4151010000CE005D410700000080011F4153010000CE005D41	25070007602000	1	2022
102	VirksomheterPåRuter1km	89ca379b-93b4-4773-96fa-ae67ee87bb29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.009862+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000020111F41530100001CF45C410700000080011F41520100001CF45C410700000080011F415301000016F55C410300000020111F415201000016F55C410200000020111F41530100001CF45C41	25080007590000	2	2022
103	VirksomheterPåRuter1km	f509dbe5-ab7f-4988-999e-272cbe78930e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.002979+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E0F11E415201000022F35C410300000040E21E415301000022F35C410200000040E21E41510100001CF45C4104000000E0F11E41530100001CF45C4104000000E0F11E415201000022F35C41	25060007589000	1	2022
104	VirksomheterPåRuter1km	8a19b197-e2a1-46c2-8447-23b35ca8fb6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.02324+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000405F1F4150010000BC035D4104000000A04F1F4150010000BC035D4103000000A04F1F4151010000B6045D4101000000405F1F4150010000B6045D4100000000405F1F4150010000BC035D41	25130007606000	1	2022
105	VirksomheterPåRuter1km	feb8e3e3-3329-4ce9-9a83-7baf3379a1ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.017537+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000000401F4150010000BC035D410100000060301F414F010000BC035D410000000060301F4151010000B6045D410200000000401F4152010000B6045D410200000000401F4150010000BC035D41	25110007606000	1	2022
106	VirksomheterPåRuter1km	c3c60c95-7885-4a41-a8de-d5aca79f58ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.017411+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000000401F4152010000DAFE5C410100000060301F4152010000DAFE5C41FFFFFFFF5F301F4151010000D4FF5C410200000000401F4151010000D4FF5C410300000000401F4152010000DAFE5C41	25110007601000	2	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

COPY virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006000000A0D21E415001000098095D410200000040E21E415201000098095D41
2	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000040E21E41500100009E085D4106000000A0D21E41500100009E085D41
3	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000100000040E21E4153010000F8F95C4105000000A0D21E4152010000F8F95C4107000000A0D21E4151010000F2FA5C410100000040E21E4151010000F2FA5C410100000040E21E4153010000F8F95C41
4	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006000000A0D21E415001000098095D4106000000A0D21E41500100009E085D41
5	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000400000000C31E414F0100009E085D410500000000C31E414F01000098095D4106000000A0D21E415001000098095D41
6	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000000C31E414F0100009E085D4106000000A0D21E41500100009E085D41
7	VirksomheterPåRuter1kmGrense	0102000020E96400000400000006000000A0D21E41500100009E085D4106000000A0D21E4152010000A4075D410400000000C31E4151010000A4075D410400000000C31E414F0100009E085D41
8	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000200000060B31E414F010000A4075D410400000000C31E4151010000A4075D410400000000C31E4150010000AA065D410200000060B31E4150010000AA065D41
9	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000060B31E414F010000A4075D410200000060B31E4150010000AA065D41
10	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000200000060B31E4150010000AA065D4101000000C0A31E414F010000AA065D4100000000C0A31E4152010000A4075D410200000060B31E414F010000A4075D41
11	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000000000C0A31E4150010000B6045D410500000020941E4150010000B6045D410300000020941E4151010000B0055D4100000000C0A31E4151010000B0055D4100000000C0A31E4150010000B6045D41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000200000080841E4150010000AA065D410200000080841E4151010000A4075D410400000020941E4152010000A4075D410400000020941E4150010000AA065D41
13	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E4150010000AA065D410400000020941E4150010000AA065D41
14	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000400000020941E4150010000AA065D410300000020941E4151010000B0055D410200000080841E4151010000B0055D41
15	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000200000040E21E41510100002EF15C4106000000A0D21E41540100002EF15C4107000000A0D21E415201000028F25C410200000040E21E415401000028F25C410200000040E21E41510100002EF15C41
16	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000000000C0A31E41520100000AF75C410400000020941E41520100000AF75C410500000020941E415101000004F85C4101000000C0A31E414F01000004F85C4100000000C0A31E41520100000AF75C41
17	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000500000020941E415401000052EB5C410200000080841E415401000052EB5C410200000080841E41530100004CEC5C410400000020941E41510100004CEC5C410500000020941E415401000052EB5C41
18	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000500000000461E41530100000AF75C410400000060361E41510100000AF75C410500000060361E415201000004F85C410700000000461E415001000004F85C410500000000461E41530100000AF75C41
19	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E4150010000AA065D410200000080841E4151010000B0055D41
20	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E0741E4150010000AA065D410200000080841E4150010000AA065D41
21	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E4151010000B0055D41FFFFFFFFDF741E4151010000B0055D41
22	VirksomheterPåRuter1kmGrense	0102000020E96400000400000001000000E0741E4150010000C8015D4100000000E0741E4151010000C2025D410200000080841E4151010000C2025D410200000080841E4151010000C8015D41
23	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E4151010000C8015D410200000080841E4150010000CE005D41
24	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E0741E4150010000C8015D410200000080841E4151010000C8015D41
25	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E0741E4151010000CE005D4101000000E0741E4150010000C8015D41
26	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E0741E4151010000CE005D410200000080841E4150010000CE005D41
27	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000200000080841E4150010000CE005D410200000080841E4152010000D4FF5C41FFFFFFFFDF741E4153010000D4FF5C41
28	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E0741E4150010000AA065D41FFFFFFFFDF741E4151010000B0055D41
29	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FFFFFFFFDF741E4151010000B0055D410500000040651E4151010000B0055D410400000040651E414F010000AA065D4101000000E0741E4150010000AA065D41
30	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000040651E4150010000B6045D41FFFFFFFFDF741E4150010000B6045D4100000000E0741E4151010000BC035D410500000040651E4150010000BC035D41
31	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E0741E4151010000CE005D41FFFFFFFFDF741E4153010000D4FF5C41
32	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000500000040651E4152010000D4FF5C410400000040651E4152010000CE005D4101000000E0741E4151010000CE005D41
33	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000040651E4152010000D4FF5C41FFFFFFFFDF741E4153010000D4FF5C41
34	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FFFFFFFFDF741E4153010000D4FF5C4100000000E0741E4150010000DAFE5C410300000040651E4151010000DAFE5C41
35	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000040651E4150010000B6045D410500000040651E4150010000BC035D41
36	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0551E4151010000B6045D410500000040651E4150010000B6045D41
37	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000040651E4150010000BC035D410400000040651E4152010000C2025D41
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0551E4151010000BC035D410500000040651E4150010000BC035D41
39	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0551E4151010000C2025D410400000040651E4152010000C2025D41
40	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000400000040651E4152010000C2025D410400000040651E414F010000C8015D4101000000A0551E4151010000C8015D41
41	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000040651E4152010000D4FF5C410300000040651E4151010000DAFE5C41
42	VirksomheterPåRuter1kmGrense	0102000020E96400000300000002000000A0551E4151010000DAFE5C4102000000A0551E4151010000D4FF5C410500000040651E4152010000D4FF5C41
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0551E4151010000DAFE5C410300000040651E4151010000DAFE5C41
44	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000300000040651E4151010000DAFE5C410500000040651E4151010000E0FD5C4102000000A0551E4152010000E0FD5C4102000000A0551E4151010000DAFE5C41
45	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000000461E4150010000800D5D410600000000461E414F0100007A0E5D4103000000A0551E414F0100007A0E5D4103000000A0551E4150010000800D5D41
46	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000000461E4150010000800D5D4103000000A0551E4150010000800D5D41
47	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000A0551E4150010000800D5D4102000000A0551E4150010000860C5D410700000000461E4150010000860C5D410500000000461E4150010000800D5D41
48	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000500000000461E4150010000AA065D4103000000A0551E4150010000AA065D4103000000A0551E4151010000B0055D41
49	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000A0551E4151010000B0055D4102000000A0551E4151010000B6045D41
50	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000461E4150010000B0055D4103000000A0551E4151010000B0055D41
51	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000000461E4152010000B6045D410600000000461E4150010000B0055D41
52	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0551E4151010000B6045D4102000000A0551E4151010000BC035D41
53	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000000461E4152010000B6045D4102000000A0551E4151010000B6045D41
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0551E4151010000BC035D4102000000A0551E4151010000C2025D41
55	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000461E4151010000BC035D4102000000A0551E4151010000BC035D41
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0551E4151010000C2025D4101000000A0551E4151010000C8015D41
57	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000461E4151010000C2025D4102000000A0551E4151010000C2025D41
58	VirksomheterPåRuter1kmGrense	0102000020E96400000300000001000000A0551E4151010000C8015D410600000000461E4150010000C8015D410600000000461E4151010000C2025D41
59	VirksomheterPåRuter1kmGrense	0102000020E96400000500000002000000A0551E4151010000E6FC5C410500000000461E4153010000E6FC5C410700000000461E4151010000E0FD5C4102000000A0551E4152010000E0FD5C4102000000A0551E4151010000E6FC5C41
60	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000000461E4150010000AA065D410600000000461E4150010000B0055D41
61	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060361E4150010000AA065D410500000000461E4150010000AA065D41
62	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000461E4150010000B0055D410500000060361E414F010000B0055D41
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000000461E4152010000B6045D410600000000461E4151010000BC035D41
64	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060361E4151010000B6045D410700000000461E4152010000B6045D41
65	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000461E4151010000BC035D410600000000461E4151010000C2025D41
66	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000060361E4150010000BC035D410600000000461E4151010000BC035D41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000461E4151010000C2025D410300000060361E4152010000C2025D41
68	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000060361E4151010000E6FC5C410500000000461E4153010000E6FC5C410700000000461E4152010000ECFB5C410500000060361E4151010000ECFB5C41
69	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000C0261E415201000098095D410300000060361E415001000098095D410300000060361E41500100009E085D4102000000C0261E41500100009E085D41
70	VirksomheterPåRuter1kmGrense	0102000020E96400000300000001000000C0261E4152010000A4075D410500000060361E4152010000A4075D410400000060361E4150010000AA065D41
71	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060361E4150010000AA065D410500000060361E414F010000B0055D41
72	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000C0261E4150010000AA065D410400000060361E4150010000AA065D41
73	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000500000060361E414F010000B0055D4102000000C0261E4150010000B0055D4102000000C0261E4150010000AA065D41
74	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060361E4151010000B6045D410500000060361E4150010000BC035D41
75	VirksomheterPåRuter1kmGrense	0102000020E96400000300000001000000C0261E4150010000BC035D4102000000C0261E4150010000B6045D410400000060361E4151010000B6045D41
76	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000060361E4150010000BC035D410300000060361E4152010000C2025D41
77	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000C0261E4150010000BC035D410500000060361E4150010000BC035D41
78	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000300000060361E4152010000C2025D4103000000C0261E4152010000C2025D4101000000C0261E4150010000BC035D41
79	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000400000060361E4151010000D4FF5C4102000000C0261E4152010000D4FF5C4103000000C0261E4151010000CE005D410500000060361E4151010000CE005D410400000060361E4151010000D4FF5C41
80	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060361E4151010000E6FC5C410500000060361E4151010000ECFB5C41
81	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000C0261E4153010000E6FC5C410400000060361E4151010000E6FC5C41
82	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000060361E4151010000ECFB5C4103000000C0261E4152010000ECFB5C41
83	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000600000020171E4150010000E0FD5C4103000000C0261E4150010000E0FD5C4102000000C0261E4153010000E6FC5C41
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000C0261E4153010000E6FC5C4103000000C0261E4152010000ECFB5C41
85	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000020171E4152010000E6FC5C4102000000C0261E4153010000E6FC5C41
86	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000C0261E4152010000ECFB5C410600000020171E4152010000ECFB5C41
87	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000020171E4150010000E0FD5C410500000020171E4152010000E6FC5C41
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080071E4150010000E0FD5C410600000020171E4150010000E0FD5C41
89	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000020171E4152010000E6FC5C410600000020171E4152010000ECFB5C41
90	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080071E4152010000E6FC5C410500000020171E4152010000E6FC5C41
91	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000020171E4152010000ECFB5C410400000080071E4152010000ECFB5C41
92	VirksomheterPåRuter1kmGrense	0102000020E96400000500000003000000A0D81D4152010000E0FD5C410100000000C91D4152010000E0FD5C410200000000C91D4152010000DAFE5C4104000000A0D81D4152010000DAFE5C4103000000A0D81D4152010000E0FD5C41
93	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000600000080011F415001000098095D4103000000E0F11E415101000098095D4105000000E0F11E4151010000920A5D410600000080011F4151010000920A5D410600000080011F415001000098095D41
94	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000040E21E41500100009E085D410200000040E21E415201000098095D41
95	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000200000040E21E415201000098095D4103000000E0F11E415101000098095D4103000000E0F11E41510100009E085D410300000040E21E41500100009E085D41
96	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000080071E415301000016F55C410300000080071E415101000010F65C410500000020171E415201000010F65C410600000020171E415201000016F55C41
97	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000080071E415301000016F55C410600000020171E415201000016F55C41
98	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000600000020171E415201000016F55C410700000020171E41530100001CF45C410400000080071E41520100001CF45C410400000080071E415301000016F55C41
99	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000400000080071E41520100003AEF5C4102000000E0F71D41530100003AEF5C4101000000E0F71D415401000034F05C410400000080071E415401000034F05C410400000080071E41520100003AEF5C41
100	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000040E81D415301000040EE5C4101000000E0F71D415301000040EE5C4102000000E0F71D415401000046ED5C410500000040E81D415401000046ED5C41
101	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000A0D81D415301000010F65C410000000040E81D415101000010F65C410500000040E81D415301000016F55C4104000000A0D81D415001000016F55C41
102	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000040E81D415301000040EE5C410500000040E81D415401000046ED5C41
103	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000040E81D415401000046ED5C4105000000A0D81D415401000046ED5C4105000000A0D81D415401000040EE5C410500000040E81D415301000040EE5C41
104	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000A0D81D415301000010F65C4104000000A0D81D415001000016F55C41
105	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000A0D81D415001000016F55C410100000000C91D415101000016F55C410200000000C91D415501000010F65C4103000000A0D81D415301000010F65C41
106	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000700000060B91D41510100001CF45C4105000000C0A91D41520100001CF45C4103000000C0A91D415201000016F55C410600000060B91D415201000016F55C410700000060B91D41510100001CF45C41
107	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000209A1D415301000010F65C4104000000C0A91D415201000010F65C4103000000C0A91D415201000016F55C4102000000209A1D415101000016F55C41
108	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000209A1D415301000010F65C4102000000209A1D415101000016F55C41
109	VirksomheterPåRuter1kmGrense	0102000020E96400000300000007000000808A1D415101000016F55C4106000000808A1D415301000010F65C4103000000209A1D415301000010F65C41
110	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000808A1D415101000016F55C4102000000209A1D415101000016F55C41
111	VirksomheterPåRuter1kmGrense	0102000020E96400000400000002000000209A1D415101000016F55C4101000000209A1D41500100001CF45C4106000000808A1D41500100001CF45C4107000000808A1D415101000016F55C41
112	VirksomheterPåRuter1kmGrense	0102000020E96400000500000006000000808A1D41520100003AEF5C4105000000E07A1D41510100003AEF5C4103000000E07A1D415301000034F05C4106000000808A1D415601000034F05C4106000000808A1D41520100003AEF5C41
113	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000600000020171E414D010000860C5D4102000000C0261E414F010000860C5D4101000000C0261E41500100008C0B5D410700000020171E41500100008C0B5D41
114	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000700000020171E4151010000920A5D4103000000C0261E4153010000920A5D4103000000C0261E415201000098095D41
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000C0261E415201000098095D4102000000C0261E41500100009E085D41
116	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000020171E415101000098095D4103000000C0261E415201000098095D41
117	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000C0261E41500100009E085D410600000020171E41510100009E085D41
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000C0261E4152010000A4075D4102000000C0261E4150010000AA065D41
119	VirksomheterPåRuter1kmGrense	0102000020E96400000400000002000000C0261E4150010000AA065D410700000020171E414F010000AA065D410600000020171E4151010000A4075D4101000000C0261E4152010000A4075D41
120	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000020171E414D010000860C5D410700000020171E41500100008C0B5D41
121	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000700000020171E41500100008C0B5D410400000080071E41510100008C0B5D410400000080071E414E010000860C5D410600000020171E414D010000860C5D41
122	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000020171E4151010000920A5D410600000020171E415101000098095D41
123	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000500000080071E415001000098095D410300000080071E4151010000920A5D410700000020171E4151010000920A5D41
124	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000020171E415101000098095D410600000020171E41510100009E085D41
125	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080071E415001000098095D410600000020171E415101000098095D41
126	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000600000020171E41510100009E085D410400000080071E41530100009E085D410500000080071E415001000098095D41
127	VirksomheterPåRuter1kmGrense	0102000020E96400000400000002000000E0F71D414F010000B0055D410500000080071E4151010000B0055D410400000080071E4153010000B6045D4102000000E0F71D4151010000B6045D41
128	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080071E4150010000E0FD5C410500000080071E4152010000E6FC5C41
129	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000E0F71D4152010000E0FD5C410500000080071E4150010000E0FD5C41
130	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080071E4152010000E6FC5C410400000080071E4152010000ECFB5C41
131	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E0F71D4153010000E6FC5C410500000080071E4152010000E6FC5C41
132	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000080071E4152010000ECFB5C4103000000E0F71D4153010000ECFB5C41
133	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000E0F71D414F010000B0055D4102000000E0F71D4151010000B6045D41
134	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF3FE81D414F010000B0055D4102000000E0F71D414F010000B0055D41
135	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000E0F71D4151010000B6045D410000000040E81D4150010000B6045D41
136	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000E0F71D4152010000E0FD5C4103000000E0F71D4153010000E6FC5C41
137	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF3FE81D4151010000E0FD5C4102000000E0F71D4152010000E0FD5C41
138	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E0F71D4153010000E6FC5C4103000000E0F71D4153010000ECFB5C41
139	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000040E81D4153010000E6FC5C4103000000E0F71D4153010000E6FC5C41
140	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E0F71D4153010000ECFB5C410000000040E81D4152010000ECFB5C41
141	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF3FE81D414F010000B0055D410000000040E81D4150010000B6045D41
142	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000A0D81D4151010000B0055D41FFFFFFFF3FE81D414F010000B0055D41
143	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000000040E81D4150010000B6045D4105000000A0D81D4151010000B6045D41
144	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000100000040E81D4150010000C2025D4105000000A0D81D4152010000C2025D4104000000A0D81D414F010000BC035D410000000040E81D4151010000BC035D410100000040E81D4150010000C2025D41
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF3FE81D4151010000E0FD5C410100000040E81D4153010000E6FC5C41
146	VirksomheterPåRuter1kmGrense	0102000020E96400000300000004000000A0D81D4153010000E6FC5C4103000000A0D81D4152010000E0FD5C41FFFFFFFF3FE81D4151010000E0FD5C41
147	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000040E81D4153010000E6FC5C410000000040E81D4152010000ECFB5C41
148	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000A0D81D4153010000E6FC5C410100000040E81D4153010000E6FC5C41
149	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000000000040E81D4152010000ECFB5C4104000000A0D81D4152010000ECFB5C4104000000A0D81D4153010000E6FC5C41
150	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000A0D81D4151010000B0055D4105000000A0D81D4151010000B6045D41
151	VirksomheterPåRuter1kmGrense	0102000020E96400000400000005000000A0D81D4151010000B6045D410300000000C91D4152010000B6045D410100000000C91D4151010000B0055D4105000000A0D81D4151010000B0055D41
152	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000100000000C91D4151010000B0055D410100000060B91D4152010000B0055D410000000060B91D4151010000AA065D410300000000C91D414E010000AA065D410100000000C91D4151010000B0055D41
153	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000000000060B91D4150010000D4FF5C41FFFFFFFF5FB91D4151010000CE005D410100000000C91D4150010000CE005D410300000000C91D4151010000D4FF5C41
154	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000000060B91D4150010000D4FF5C410300000000C91D4151010000D4FF5C41
155	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000300000000C91D4151010000D4FF5C410200000000C91D4152010000DAFE5C410100000060B91D4150010000DAFE5C410000000060B91D4150010000D4FF5C41
156	VirksomheterPåRuter1kmGrense	0102000020E964000005000000FFFFFFFF5FB91D4151010000B6045D4104000000C0A91D4150010000B6045D4103000000C0A91D414F010000B0055D410100000060B91D4152010000B0055D41FFFFFFFF5FB91D4151010000B6045D41
157	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000C0A91D4150010000C8015D41FFFFFFFF5FB91D4150010000C8015D41FFFFFFFF5FB91D4151010000CE005D4103000000C0A91D4152010000CE005D41
158	VirksomheterPåRuter1kmGrense	0102000020E96400000500000005000000C0A91D4150010000BC035D4102000000209A1D4151010000BC035D4101000000209A1D4151010000B6045D4104000000C0A91D4150010000B6045D4105000000C0A91D4150010000BC035D41
159	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000C0A91D4150010000C8015D4103000000C0A91D4152010000CE005D41
160	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000C0A91D4152010000CE005D4101000000209A1D4151010000CE005D4102000000209A1D414F010000C8015D4104000000C0A91D4150010000C8015D41
161	VirksomheterPåRuter1kmGrense	0102000020E96400000500000002000000209A1D4150010000C2025D4105000000808A1D414F010000C2025D4107000000808A1D4151010000BC035D4102000000209A1D4151010000BC035D4102000000209A1D4150010000C2025D41
162	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000C0201F414F010000B0055D410000000060301F4151010000B0055D410000000060301F4151010000B6045D4104000000C0201F4150010000B6045D41
163	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000C0201F4152010000CE005D410000000060301F4151010000CE005D41FFFFFFFF5F301F4151010000D4FF5C4104000000C0201F4151010000D4FF5C41
164	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000C0201F414F010000B0055D4104000000C0201F4150010000B6045D41
165	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000300000020111F4151010000B6045D410300000020111F414F010000B0055D4103000000C0201F414F010000B0055D41
166	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000020111F4151010000B6045D4104000000C0201F4150010000B6045D41
167	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000C0201F4150010000B6045D4105000000C0201F4151010000BC035D410200000020111F4152010000BC035D410300000020111F4151010000B6045D41
168	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000C0201F4152010000CE005D4104000000C0201F4151010000D4FF5C41
169	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000C0201F4151010000D4FF5C410200000020111F4153010000D4FF5C410200000020111F4151010000CE005D4103000000C0201F4152010000CE005D41
170	VirksomheterPåRuter1kmGrense	0102000020E96400000500000004000000C0201F4152010000ECFB5C410100000020111F4153010000ECFB5C410100000020111F4153010000E6FC5C4104000000C0201F4153010000E6FC5C4104000000C0201F4152010000ECFB5C41
171	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000600000080011F4153010000C2025D410600000080011F4152010000BC035D410200000020111F4152010000BC035D410300000020111F4151010000C2025D41
172	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000020111F4151010000C2025D410300000020111F4150010000C8015D41
173	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000080011F4153010000C2025D410300000020111F4151010000C2025D41
174	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000080011F4150010000C8015D410600000080011F4153010000C2025D41
175	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000080011F4150010000C8015D410300000020111F4150010000C8015D41
176	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000300000020111F4150010000C8015D410200000020111F4151010000CE005D410700000080011F4153010000CE005D41
177	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000080011F4150010000C8015D410700000080011F4153010000CE005D41
178	VirksomheterPåRuter1kmGrense	0102000020E96400000300000004000000E0F11E4151010000CE005D4105000000E0F11E4150010000C8015D410700000080011F4150010000C8015D41
179	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E4151010000CE005D410700000080011F4153010000CE005D41
180	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000700000080011F4153010000CE005D410600000080011F4152010000D4FF5C4104000000E0F11E4151010000D4FF5C4104000000E0F11E4151010000CE005D41
181	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000200000020111F41530100001CF45C410700000080011F41520100001CF45C410700000080011F415301000016F55C410300000020111F415201000016F55C410200000020111F41530100001CF45C41
182	VirksomheterPåRuter1kmGrense	0102000020E96400000500000004000000E0F11E415201000022F35C410300000040E21E415301000022F35C410200000040E21E41510100001CF45C4104000000E0F11E41530100001CF45C4104000000E0F11E415201000022F35C41
183	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000000000405F1F4150010000BC035D4104000000A04F1F4150010000BC035D4103000000A04F1F4151010000B6045D4101000000405F1F4150010000B6045D4100000000405F1F4150010000BC035D41
184	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000200000000401F4150010000BC035D410100000060301F414F010000BC035D410000000060301F4151010000B6045D410200000000401F4152010000B6045D410200000000401F4150010000BC035D41
185	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000300000000401F4152010000DAFE5C410100000060301F4152010000DAFE5C41FFFFFFFF5F301F4151010000D4FF5C410200000000401F4151010000D4FF5C410300000000401F4152010000DAFE5C41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1km_objid_seq', 106, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1kmgrense_objid_seq', 185, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_3118782674ea43e78e1e7dbdab9ec425.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

